<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/details_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="40dp"
        android:layout_marginEnd="20dp">

        <FrameLayout
            android:id="@+id/imageview_back"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:background="@drawable/bg_circle">

            <ImageView
                android:layout_width="23dp"
                android:layout_height="23dp"
                android:layout_gravity="center"
                android:src="@drawable/left_back" />
        </FrameLayout>

        <TextView
            android:id="@+id/details_text"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="@string/tab_draw"
            android:textColor="@color/text_color"
            android:textSize="24sp"
            android:textStyle="bold"/>
    </LinearLayout>

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tab_layout"
        android:layout_width="match_parent"
        android:layout_height="51dp"
        android:layout_marginTop="20dp"
        android:background="@color/background"
        app:tabIndicatorHeight="0dp"
        app:tabBackground="@null"
        app:tabRippleColor="@null"
        app:tabMode="scrollable"/>

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/view_pager2"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="20dp" />
</LinearLayout>